Please update this possibly?
#1
http://mods.mybb.com/view/online-today-1.2.2

I would like to see an upgraded version of that plugin that can be compatible with MyBB Version 1.6.3 please.

I tried using the one in the link I posted and installing it, but it wouldn't activate. There was some sort of error that occurred and it wouldn't work.

Much appreciated.

Hazzard
Reply
#2
You have to change the compatibility in the file from 14* to 16*
No longer involved in the MyBB project.
Reply
#3
Or use this:
http://www.mybbextras.com/showthread.php?tid=866 or
http://www.mybbextras.net/showthread.php?tid=866
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)